آسیب پذیری در مدیریت محتوای جوملا

دو آسیب پذیری خطرناک در جوملا دومین سیستم مدیریت محتوای متن باز چهان کشف شده است، در حال حاضر بروزرسانی مناسب برای رفع آنها نیز منتشر شده است،

در صورتی که شما نیز از این سیستم مدیریت محتواهای محبوب بهره می برید لازم است تا فوراً آن را به آخرین نسخه رسمی به روزرسانی نمایید.

هر دو آسیب پذیری در هسته جوملا وجود دارند لذا کلیه استفاده کنندگان از این سیستم در معرض خطر قرار دارند،

یک آسیب پذیری به هکرها اجازه ساخت حساب کاربری روی این سیستم مدیریت محتوا را میدهد (حتی در صورتی که شما این امکان را غیر فعال کرده باشید).

آسیب پذیری دوم نیز به مهاجم امکان میدهد مجوزرهای کاربر تازه ایجاد شده را افزایش دهد.

در نتیجه می توان گفت هکرها می توانند با بهره گیری از هر دو این آسیب پذیری ها مدیریت کامل سیستم را به دست بگیرند.

هر دو آسیب پذیری نسخه های 3.4.4 الی 3.6.3 را تحت تأثیر قرار میدند و بروزرسانی ارائه شده هر دو مشکل را رفع خواهد کرد.

توجه نمایید خطر این آسیب پذیری ها بسیار جدی است، اگر فکر می کنید سایت شما اهمیت چندانی برای هکرها ندارد سخت در اشتباه هستید در واقع بسیاری از این نوع حملات به صورت اتوماتیک صورت می گیرد.

خواندن 553 دفعه

آدرس : تهران ، میدان انقلاب ، کوچه رشتچی ، پلاک ۱۴ (ساختمان ایرانیان) ،طبقه دوم واحد ۸

 

خط ویژه: ۶۶۹۲۸۷۸۷-۰۲۱

تلفن : ۶۶۹۲۸۰۴۰-۰۲۱ | ۶۶۱۲۴۱۴۹-۰۲۱ | تلفن همراه : ۰۹۱۲۳۷۹۰۵۸۸

فکس دیجیتال: ۸۹۸۷۷۳۷۳-۰۲۱

آدرس ایمیل : wnegaran[at]gmail.com 

تمامی حقوق مادی و معنوی این سایت متعلق به شرکت وب نگاران پارسه می باشد